package com.malk.kuaikeli.service;

import org.springframework.scheduling.annotation.Async;

import java.util.Map;

public interface KKLService {

    void matchSupplier(Map data);

    void validateApprove(Map data);

    @Async
    void serviceRate(Map data);

    void adjustCost(Map data);

    void additionMaterial(Map data);

    void syncPrice();
}
